body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	background-color: #FFFFFF;
	margin-top: 2px;
	margin-left: 2px;
	padding: 0;
	width: 98%;
}
#wrapper {
    width:100%;
	border: 2px ridge #CCCCCC;
	text-align:right;
}
#logo {
	background-image: url(../images/logo_bg.gif);
	background-repeat: repeat-x;
	border-bottom: 2px ridge #CCCCCC;
	float: left;
	display:inline-block;
	width: 200px;
	height: 150px;
	text-align: center;
	font-size:75%;
}
#header {
	height: 150px;
	margin-left:200px;
	width: 85%;
	background-image:  url(../images/topclouds1.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	vertical-align: middle;
	border-bottom: 2px ridge #CCCCCC;
	font-weight:bold;
}
	#header_left {
		float: left;
		width: 65%;
		text-align: left;
		font-size: 70%;
		padding-left: 10px;
		padding-top: 10px;
		line-height: 1.4em;
		font-weight: normal;
	}
	#header_right {
		float: right;
		width: 20%;
		text-align: right;
		padding-right: 10px;
		padding-top: 10px;
		font-weight: bold;
		font-size:small;
		line-height: 1.4em;
		color: #000040;
	}

#index_leftnav {
	float: left;
	width: 200px;
	font-size: small;
	font-style: normal;
	background-image:url(../images/macs_index_leftnav_bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	vertical-align:top;
	margin-top:-2px;
	padding-top:10px;
	text-align: center;
	min-height: 400px;
	clear:both;
}
#leftnav {
	float: left;
	width: 200px;
	font-size: small;
	font-style: normal;
	background-image: url(../images/macs_leftnav_bg.gif);
	background-repeat: repeat-x;
	background-position:top;
	vertical-align:top;
	text-align: center;
	min-height: 400px;
}
#main {
	min-height: 400px;
	margin-left:200px;
	width: 85%;
	vertical-align: top;
	background-image: url(../images/border_pixel_grey.gif);
	background-repeat: repeat-y;
	background-position: top left;
	text-align: left;
}
#index_main {
	min-height: 400px;
	margin-left:200px;
	vertical-align: top;
	background-image: url(../images/border_pixel_grey.gif);
	background-repeat: repeat-y;
	background-position: top left;
	text-align: left;
}
	#product_title {
		min-height: 20px;
		max-height: 50px;
		line-height:125%;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 70%;
		font-style: normal;
		font-weight: bold;
		text-transform: uppercase;
		color: #FFFFFF;
		background-color: #4A7095;
		border: thin outset #999999;
		text-align: center;
	}
	#product_title_hourly {
		min-height: 20px;
		max-height: 50px;
		line-height:125%;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 70%;
		font-style: normal;
		font-weight: bold;
		text-transform: uppercase;
		color: #FFFFFF;
		background-color: #1FA52C;
		border: thin outset #999999;
		text-align: center;
	}
	#product_title_maps {
		min-height: 20px;
		max-height: 50px;
		line-height:125%;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 70%;
		font-style: normal;
		font-weight: bold;
		text-transform: uppercase;
		color: #FFFFFF;
		background-color: #F37E0C;
		border: thin outset #999999;
		text-align: center;
	}
	#product_title_statecd {
		min-height: 20px;
		max-height: 50px;
		line-height:125%;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 70%;
		font-style: normal;
		font-weight: bold;
		text-transform: uppercase;
		color: #FFFFFF;
		background-color: #4E3270;
		border: thin outset #999999;
		text-align: center;
	}
	#content_in_main {
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 2px;
		font-size: 0.8em;
		//background-image:url(../../../images/logos/betaBackground.png);
		background-position:top left;
	}
#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	background-color: #8FA8C6;
	text-align: center;
	height: 20px;
	width: 100%;
	clear: both;
	padding-top: 10px;
	padding-bottom: 5px;
	border-top: 2px ridge #CCCCCC;
}
#validations {
	background-color: #FFFFFF;
	text-align: center;
	height: 35px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 4px;
	margin:0 auto;
}
#SelectStation {
	color:#000040;
	margin-top: 13px;
}
#SelectStation a {
	color:#000040;
}
#UseTextSelector {
	color:#000040;
}
#UseTextSelector a {
	color:#000040;
}
#UseTextSelector a:hover {
	color:#FFFFFF;
}
#defaultState {
	color:#000040;
	float:clear;
	position:relative;
	top:-10px;
}
#defaultState a {
	color:#000040;
}
#defaultState a:hover {
	color:#FFFFFF;
}
#barLayer {
	background-image:url(../images/semi_trans_bg.png);
	margin:0 auto;
	top: 248px;
	width:400px;
	height:200px;
	border:#666666 1px solid;
}
